body{
    margin: 0;
    width: 100%;
    background:url("beijing.jpg") top;
	font-family:"微软雅黑";
}
body, a, span, p {
    color: #fffffe;
}
.main{
    width: 1035px;
    margin: 0 auto;
}
.logo{
    text-align: center;
    padding-top: 47px;
}
.banner{
    height: 85px;
    text-align: center;
    margin-top: 30px;
}
.main_title{
    margin-top: 64px;
    line-height: 30px;
    color: #b4cceb;
    font-size: 18px;
    text-indent: 2em;
 }
.main_one{
    background: url("beijing1.png") no-repeat top;
    margin-top: 45px;
    height: 207px;
    overflow: hidden;
}
.main_one_left{
    width: 437px;
    height: 133px;
    padding-left: 52px;
    border-right: 1px solid #41e2ff;
    float: left;
    line-height: 133px;
    margin-top: 38px;
}
.main_one_left span,.main_one_left a{
    font-size: 40px;
    font-weight:bolder;
}
.main_one_left span{
    margin-right: 36px;
}
.main_one_right{
    width: 530px;
    float: right;
    margin-top: 45px;
    height: 118px;
}
.dianhau{
    height: 40px;
    line-height: 40px;
    background: url("dianhua.png") no-repeat left center;
}
.dianhau span,.xixiang a{
    font-size: 30px;
    margin-left: 65px;
}
.xixiang{
    height: 57px;
    background: url("beijing3.png") no-repeat top left;
    margin-top: 20px;
    line-height: 57px;
}
.xixiang img{
    margin-left: 100px;
    margin-bottom: 12px;
}
.xixiang a{
    margin-left: 25px;
}
.main_two {
    min-height: 844px;
    background: url("beijing2.png") no-repeat top;
    margin-top: 40px;
}
.main_two_title{
    height: 100px;
    line-height: 100px;
    padding-left: 38px;
    font-size: 30px;
}
.main_two ul{
    padding: 0 40px;
    height:680px;
overflow:auto;
}
.main_two ul::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
.main_two ul::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
.main_two ul::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    border-radius: 0;
    background: rgba(0, 0, 0, 0.1);
}
.main_two ul li{
    height: 50px;
    overflow: hidden;
    background: url("yuandian.png") no-repeat left center;
    line-height: 50px;
    margin-bottom: 20px;
}
.main_two_list1,.main_two_list2,.main_two_list3{
    float: left;
}
.main_two_list1{
    margin-left: 20px;
    font-size: 19px;
}
.main_two_list2{
    display: block;
    float: left;
    margin-top: 18px;
    margin-left: 6px;
}
.main_two_list3{
    background: #087fd9;
    height: 50px;
    width: 782px;
    overflow: hidden;
}
.main_two_list3_p1,.main_two_list3_p2,.main_two_list3_p3{
     float: left;
    border-right: 1px solid #45a5ed;
    line-height: 50px;
    height: 50px;
    padding-left: 38px;
 }
.main_two_list3_p1 span,a,.main_two_list3_p2 span,a,.main_two_list3_p3 span,a{
    font-size: 19px;
}
.main_two_list3_p1{
    width: 266px;
}
.main_two_list3_p2{
    width: 301px;
}
.main_two_list3_p2 img,.main_two_list3_p3 img{
    margin-bottom: 3px;
}
.main_two_list3_p2 span,.main_two_list3_p3 a{
    margin-left: 17px;
}
.main_two_list3_p1 span,.main_two_list3_p2 span,.main_two_list3_p3 a{
    font-weight: bolder;
}
.main_two_list3_p3{
    width:175px;
    border: none;
    padding-left: 45px;
}